body {
	background:url(images/bg.jpg) no-repeat top center #97cae4;
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #3b5564;
	border-color: #000099;
}
p{
	margin:0px;
	padding:0 0 5px 0;
	line-height:2;
	text-align:justify;
}
p.pat{
color:#3b5564;
}
h1{
color:#fff;
font-size:16px;
font-weight:bold;
margin:0px;
padding:5px 0 5px 0;
}
h2{
color:#759f1b;
font-size:16px;
float:left;
font-weight:bold;
margin:0px;
padding:5px 0 0 0;
}
span.blue{
color:#a5dcf8;
}
span.dark_blue{
color:#116c64;
}
#main_container{
width:900px;
height:auto;
margin:auto;
background-color:#fff;
}
#piecemaker{
background-color:#ecc867;
}
.header{
width:900px;
height:114px;
margin:auto;
background:url(images/header_bg.gif) repeat-x;
}
.right_header{
float:right;
width:550px;
}
#logo{
	padding:30px 0 0 0px;
	float:left;
	width: 350px;
}
/*----------------------menu-------------------------*/
#menu{
	width:530px;
	height:35px;
	float:right;
	padding:40px 0 0 0;
}
#menu ul{
list-style:none;padding:0px;margin:0px;display:block; font-weight:bold;
}
#menu ul li{
list-style:none;display:inline;float:left;width:96px;height:35px;padding:0px;line-height:35px;font-size:13px;margin:0 3px 0 3px;
}
#menu ul li a{
height:35px; width:96px;float:left;text-decoration:none;padding:0px;margin:0px;color:#6c7b83;text-align:center; background:url(images/menu_bt.gif) no-repeat center;
}
#menu ul li a:hover{
height:35px;width:96px;text-decoration:none;color: #68C2EF; display:list-item;
}
#menu ul li a.current{
height:35px;width:96px;float:left;text-decoration:none;padding:0px;margin:0px;color: #68C2EF;background:url(images/menu_bt.gif) no-repeat center;
}

#middle_box{
width:900px;
height:208px;
clear:both;
margin:auto;
background:url(images/middle_banner.gif) no-repeat center;
}
.middle_box_content{
padding:30px 0 0 20px;
}
.top_menu{
width:285px;
float:right;
}
a.login {
width:49px;
height:35px;
display:block;
background:url(images/login.gif) no-repeat center;
line-height:35px;
color:#a6c4d4;
font-size:10px;
font-weight:bold;
text-decoration:none;
padding:0 0 0 40px;
float:left;
margin:0 3px 0 3px;
}
a.sign_up {
width:49px;
height:35px;
display:block;
background:url(images/sign_up.gif) no-repeat center;
line-height:35px;
color:#a6c4d4;
font-size:10px;
font-weight:bold;
text-decoration:none;
padding:0 0 0 40px;
float:left;
margin:0 3px 0 3px;
}
.pattern_bg{
	width:900px;
	height:350px;
	clear:both;
	margin:auto;
	background-image: url(images/pattern2.jpg);
	background-repeat: no-repeat;
	background-position: center;
}
.pattern_bg3{
	width:900px;
	height:490px;
	clear:both;
	margin:auto;
	background-image: url(images/pattern33.jpg);
	background-repeat: no-repeat;
	background-position: center;
}
.pattern_box{
width:400px;
float:left;
padding:15px 0 0 25px;
}
.pattern_box_icon{
float:left;
padding:5px;
}
.pattern_content{
width:300px;
float:left;
padding:0 0 0 10px;
}
/*---------------------main_content------------------*/
#main_content{
width:885px;
height: auto;
margin: auto;
padding:0 0 0 15px;
}
.clear{
clear:both;
}
.box_content{
width:267px;
height:auto;
float:left;
margin:10px 10px 30px 10px;
background:url(images/box_bg.gif) no-repeat top center;
}
.iletisim1{
	width:900px;
	height:auto;
	float:left;
	margin:0px 0px 0px 0px;
	background-image:url(images/pattern2.jpg);
}

.iletisim2{
	width:420px;
	height:auto;
	float:left;
	margin:10px 10px 30px 10px;
}
.iletisim3{
	width:430px;
	height:auto;
	float:left;
	margin:10px 10px 30px 10px;
}
.box_title{
padding:10px 0 10px 0;
}
.title_icon{
float:left;
padding:0 5px 0 10px;
}
.box_text_content{
width:253px;
float:left;
padding:15px 0 0 15px;
}
.box_icon{
float:left;
padding:0 5px 0 0 ;
}
.box_text{
width:190px;
float:left;
text-align:justify;
padding:0 0 0 10px;
}
a.details{
float:right;
padding:5px 15px 0 0;
text-decoration:none;
font-weight:bold;
color:#f8851f;
}
/*-----------------------------footer------------------*/
#footer{
	/* [disabled]width:900px; */
	height: 25px;
	padding-top: 10px;
	color: #508aa1;
	background-color: #e8eff2;
}
.copyright{
float:left;
padding:10px 0 0 10px;
}
.center_footer{
	color:#c3ced4;
	font-size:12px;
	font-weight:bold;
	width:550px;
	padding:12px;
	text-align:center;
	float:left;
	height: 5px;
}
.footer_links{
float:right;
padding:10px 10px 0 0;
}
